.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-809c4cde-f7bd-eb0d-0ea4-1f45108cea1a {
display:flex;
flex-direction:row;
justify-content:space-between;
position:relative;
}
.maxwidth {
    width: calc(100% - 50px);
    overflow: hidden;
}.lfr-layout-structure-item-06685c3e-3a32-d951-1383-43e478910800 {
position:absolute;
right:0;
}

.lfr-layout-structure-item-06685c3e-3a32-d951-1383-43e478910800 button{
padding: 0 4px;
    display: block;
    width: 45px;
}